﻿/*- - - - contenu ContentsTable  - - - - */
.cadreContentsTable {clear:both; float:left; margin:0px; width:618px;}
.contContentsTable {border-bottom: solid #D5E7F3 1px; float: left; width: 100%; }
/*Niveau 1*/
.contContentsTablea {float:left; padding:0 5px; text-align: justify;margin-top: 5px;}
/*Niveau 2 et +*/
.contContentsTablec {float:left; padding:0 5px 0 25px; text-align: justify;}
/*n° de page*/
.contContentsTableb {float:right; padding:0 5px;}
/*- - - - fin contenu ContentsTable  - - - - */

/*- - - - contenu ContentsTable revue - - - - */
.cadreContentsTablerevue {clear:both; float:left; margin:0px; width:600px;}
/*- - - - fin contenu ContentsTable  - - - - */
